upstream php-default {
        server unix:/var/run/php-fpm.sock fail_timeout=0;
}

server {
    listen	192.168.1.2:80;
    server_name	linux.vrem.ro;
    charset	utf-8;
    root	/var/www/html/postfixadmin;
    index	index.php;


    access_log /var/log/nginx/access.log;
    error_log /var/log/nginx/error.log debug;

    location / {
        try_files $uri $uri/ index.php;
    }

    location /nginx_status {
	stub_status on;
	access_log off;
	allow 127.0.0.1;
	allow 192.168.1.2;
	allow 10.208.1.202;
	deny all;
    }

    location ~* \.php$ {
        fastcgi_split_path_info ^(.+\.php)(/.+)$;
        include fastcgi_params;
	fastcgi_pass php-default;
	fastcgi_index index.php;
        fastcgi_param SCRIPT_FILENAME $document_root$fastcgi_script_name;
        fastcgi_buffer_size 16k;
        fastcgi_buffers 8 32k;
   }

}
